<?php
$dalTablepro_premio = array();
$dalTablepro_premio["cantidad"] = array("type"=>14,"varname"=>"cantidad", "name" => "cantidad", "autoInc" => "0");
$dalTablepro_premio["detalle"] = array("type"=>200,"varname"=>"detalle", "name" => "detalle", "autoInc" => "0");
$dalTablepro_premio["id_premio"] = array("type"=>3,"varname"=>"id_premio", "name" => "id_premio", "autoInc" => "1");
$dalTablepro_premio["id_promocion"] = array("type"=>3,"varname"=>"id_promocion", "name" => "id_promocion", "autoInc" => "0");
$dalTablepro_premio["precio_unitario"] = array("type"=>14,"varname"=>"precio_unitario", "name" => "precio_unitario", "autoInc" => "0");
$dalTablepro_premio["premio"] = array("type"=>200,"varname"=>"premio", "name" => "premio", "autoInc" => "0");
$dalTablepro_premio["id_premio"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pro_premio"] = &$dalTablepro_premio;
?>